body{
  background: #F9F0AA url(html/images/bkgrnd.jpg)!important;
}
.storeTitle {
        color: purple;
        font-size: 200%e;
        font-family: comic sans ms;
        font-weight: bold;
        font-style: italic;
}
.breadCrumb {
        font-size: large;
        color: purple;
}
#breadCrumb {
        font-size: large;
        color: purple;
        font-weight: bold;
}
.headerProductNote {
        font-size: medium;
        font-weight: bold;
        padding-left: 15px;
        padding-right: 15px;
}
.style6 {font-family: arial, verdana, sans serif;
	font-weight: bold;
	color: #6a1b8d;
}
a:link {
	text-decoration: none;
	color: #2F0030;
}
a:visited {
	text-decoration: none;
	color: #b05b5e;
}
a:hover {
	text-decoration: none;
	color: #6A1B8D;
        background-color: #EEE8AA;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style11 {color: #8729B1; font-family: arial, verdana, sans serif; font-weight: bold; }
.style7 {font-family: arial, verdana, sans serif;
	font-weight: bold;
	color: #FCF2AB;
        text-decoration: underline;
        font-size: large;
}
.style12 {color: #8729B1}
.style8 {font-family: arial, verdana, sans serif;
	font-weight: bold;
	color: #FFFFFF;
}
.style14 {font-size: medium;}
.ac_ppinc_content{
  background-color: #FFFFFF;
  vertical-align : top;
  height : 100%;
  padding: 0px; 
  padding-bottom: 25px;
}
.template_mainbackground{
  background-color : #8729B1;
  border-color : #8729B1;
}
.style14 {font-size: medium;}
.template_image_no_border{
  border : none;
}
.template_table_image_background{
  background-image : url(backgroundbanner.gif);
}
.template_copyright{
  background-color : #8729B1;
  text-align: center;
  font-size: x-small;
  color: #FFFFFF;
}
a.copyright_link {
  font-size: medium;
  font-weight: normal;
  text-decoration : none;
  color: #2F0030;
}
a.copyright_link:hover {
  text-decoration: underline;
  color: #6A1B8D;
  background-color: #EEE8AA;
}
.template_cartcontents{
  background-color : #FFFFFF;
  text-align: center;
  font-size: small;
  color: #000000;
}
.template_checkoutcartcontents{
  background-color : #FFFFFF;
  text-align: center;
  font-size: medium;
  color: #000000;
}
.template_fonth1{
  padding: 0px;
  padding-right: 0px; 
  padding-left: 0px;
  font-family: arial, verdana, sans serif;
  font-size: xx-large;
  font-weight: bold;
  color: #FFFFFF;
}
.template_fonth2{
  padding: 0px;
  padding-right: 0px; 
  padding-left: 0px;
  font-family: arial, verdana, sans serif;
  font-size: large;
  font-weight: normal;
  font-style : italic;
  color: #FFFFFF;
}
a.ac_cart_info_links {
  padding: 0px;
  padding-right: 2px; 
  padding-left: 2px;
  font-size: medium;
  font-weight: bold;
  text-decoration : none;
}
a.ac_cart_info_links1 {
  padding: 0px;
  padding-right: 2px; 
  padding-left: 2px;
  font-size: small;
  font-weight: bold;
  text-decoration : none;
}
.ac_left_nav{
  width: 155px;
  vertical-align : top;
  padding: 0px;
  padding-top: 15px;
}
a.ac_left_links {
  text-align: left;
  padding: 0px;
  padding-right: 3px; 
  padding-left: 8px;
  font-size: medium;
  font-weight: bold;
  text-decoration : none;
  color: #000000;
}
a.ac_left_sub_links {
  text-align: left;
  padding-right: 3px; 
  padding-left: 1px;
  font-size: small;
  font-weight: normal;
  text-decoration : none;
}
a.ac_left_sub2_links {
  text-align: left;
  padding-right: 3px; 
  padding-left: 1px;
  font-size: small;
  font-weight: normal;
  text-decoration : none;
}
.subheading {
  font-weight:bold;
}